# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2018-03-08 20:11
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mapy', '0004_auto_20180308_2110'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='granicemiasta',
            options={'verbose_name_plural': ' Granica miasta'},
        ),
        migrations.AlterModelOptions(
            name='obszarzdegradowany',
            options={'verbose_name_plural': ' Obszar zdegradowany'},
        ),
    ]
